.container .nav-gblnav .header > div:nth-of-type(2) .product-nav::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fc5a44;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.container .banner img {
  width: 100%;
  height: 680px;
  object-fit: cover;
  object-position: center;
}
.container .bpm-descript {
  padding-top: 90px;
}
.container .bpm-descript .content-div {
  width: 570px;
}
.container .bpm-descript h3 {
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
  line-height: 32px;
  text-align: center;
  padding-bottom: 80px;
}
.container .bpm-descript .detail {
  padding: 0px 90px 103px;
}
.container .bpm-descript .detail p {
  font-size: 16px;
  font-weight: 400;
  color: #24272e;
  line-height: 36px;
}
.container .detail-descript {
  display: flex;
  margin-bottom: 200px;
}
.container .detail-descript > div.content-div {
  display: table-cell;
  box-sizing: border-box;
  padding-left: 25px;
}
.container .detail-descript.descript-1 {
  margin-top: 200px;
}
.container .detail-descript.descript-4 .content-div {
  margin-left: 20px;
}
.container .detail-descript.descript-5 > div.content-div {
  padding-left: 20px;
  padding-top: 110px;
}
.container .detail-descript.product-warehouse {
  transform: translateX(-10px);
  width: 100%;
  max-width: 1210px;
}
.container .detail-descript.special {
  width: 100%;
  max-width: 1230px;
}
.container .detail-descript .padding-left {
  padding-left: 100px;
}
.container .detail-descript .padding-left119 {
  margin-left: 20px;
}
.container .detail-descript p.title {
  position: relative;
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
  line-height: 32px;
  padding-bottom: 29px;
  padding-top: 50px;
}
.container .detail-descript p.title::after {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 64px;
  height: 4px;
  background: #fc5a44;
}
.container .detail-descript p.detail-content {
  padding-top: 42px;
  font-size: 16px;
  font-weight: 400;
  color: #24272e;
  line-height: 32px;
}
.container .detail-descript p.detail-content.padding-right80 {
  padding-right: 61px;
}
.container .detail-descript p.detail-content.padding-right {
  padding-right: 100px;
}
.container .detail-descript p.detail-content.padding-right75 {
  padding-right: 75px;
}
.container .detail-descript .img {
  display: table-cell;
  vertical-align: middle;
  margin-left: 15px;
}
.container .detail-descript .img img {
  width: 542px;
  height: 332px;
}
.container .detail-descript .img img.width587 {
  width: 587px;
}
.container .detail-descript .img img.width640 {
  width: 640px;
  height: 500px;
}
